timeline
Return a list of time intervals and the number of detections for each interval, including intervals where no source images were captured, along with meta information.
GET /api/v2/events/542/timeline/?format=api
{ "data": [ { "start": "2021-04-29T01:08:20", "end": "2021-04-29T01:08:24", "first_capture": { "id": 1923789, "details": "https://api.beluga.insectai.org/api/v2/captures/1923789/?format=api", "user_permissions": [] }, "top_capture": { "id": 1923791, "details": "https://api.beluga.insectai.org/api/v2/captures/1923791/?format=api", "user_permissions": [] }, "captures_count": 3, "detections_count": 1, "detections_avg": 1, "was_processed": true } ], "meta": { "total_intervals": 1, "resolution_minutes": 1, "max_detections": 1, "min_detections": 0, "total_detections": 1, "timeline_start": "2021-04-29T01:08:20", "timeline_end": "2021-04-29T01:08:24" } }